### Property

# WebKit2WebExtension DOMHTMLOptionsCollection:selected-index

#### Declaration

    property selected-index: long [ read, write ]

#### Description

No description available.

Type: | `glong`

Setter method | `webkit_dom_html_options_collection_set_selected_index()`
Getter method | `webkit_dom_html_options_collection_get_selected_index()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no